uuid: afb57e33-9283-4035-84dc-712183923964
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_depth
    - paragraphs.paragraphs_type.paragraph_dimensions
id: paragraph.paragraph_dimensions.field_depth
field_name: field_depth
entity_type: paragraph
bundle: paragraph_dimensions
label: Depth
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
